.top {
  background: linear-gradient(253deg, #ffee32 -13.48%, #d6d6d6 125.48%);
  height: 708px;
}
.top-box__title {
  @include font-title;
  font-size: 80px;
  padding-top: 401px;

  @media (min-width: 769px) and (max-width: 1200px) {
    padding-top: 179px;
  }
  @media (min-width: 320px) and (max-width: 768px) {
    padding-top: 329px;
    font-size: 48px;
  }
}
